export function renderStyle(group: any, index: any, uiSetting: any): {
    isShowAvatar: any;
    marginTop: number;
    borderRadius: string | undefined;
    contentMarginLeft: number;
};
export function isMessageForwardAble(messageType: any): boolean;
